var CHK_MessageDetail = {};

msgMap.messageDetailTopTitle = {ja:"プッシュメッセージ詳細", ko:"Push Message Detail", en:"Push Message Detail"};
msgMap.messageDetailHeaderTitle = {ja:"メッセージ詳細", ko:"Message List", en:"Message Detail"};

CHK_MessageDetail.init = function() {
    $("#footer").load("main-footer.html", function() {
        CHK_Footer.activeDashboardBottomNav();
    });
}

CHK_MessageDetail.goBack = function() {
    history.back();
}
